function init(){
	$('textarea').focus(function(){
		$(this).removeClass("colorVerde");
		$(this).css('color','#000');
	});
	
	$('#v1').click(function(){
		var respuestas = ['-3.6','-65.45','-43.602','-1.111','-0.462','-0.206','2','-5.5','3']; /*Se declaran las respuesta en orden*/
		var n = 0; /*variable que cuenta*/
		$("[txtA]").each(function(i,e) { /*Se recorre todo los elementos con el atributo txtA*/	 
		 var respuesta  = $(this).val(); /* Se obtiene todo lo ingresado en los campos*/
		 if( $.trim(respuesta) == respuestas[i]){
			$(this).addClass("colorVerde");	
			n++	
		}else{
			$(this).val("");	
		};	
		  });
		if ( n == respuestas.length){ sg.sound('success');$('#ok').trigger('click');}else{sg.sound('error')}
	 });
}
